{% extends "mentorski_sustav/base.html" %}
{% load crispy_forms_tags %}
{% block content %}
    <div class="content-section">
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4"> PROMJENA STATUSA PREDMETA </legend>
                {{ form|crispy }}
            </fieldset>
            <div class="form-group">
                <button class="btn btn-success" type="submit"> Spremi </button>
                 <a class="btn btn-outline-secondary" href="{% url 'mentorski-predmeti_detail' object.predmet_id %}"> Izađi </a>
            </div>
        </form>
    </div>
{% endblock content %}